.grey {
    background-color: #dddddd;
}

.red {
    opacity: 0.4;
}

.green {
}

.red-icon {
    position: absolute;
    top: -5px;
    right: 5px;
    background: red;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 100%;
}

.green-icon {
    position: absolute;
    top: -5px;
    right: 5px;
    background: #4caf50;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 100%;
}

.time-slot {
    padding: 2px;
    margin-bottom: 5px;
}

.slot-hour {
    margin-left: 5px;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url('/wp-content/themes/concilio/img/lg.ajax-spinner-gif.gif') 50% 50% no-repeat;
}

body.loading .modal {
    overflow: hidden;
}

body.loading .modal {
    display: block;
}

.contenu_du_site {
}

.control-label {
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    margin: 0 !important;
    font-family: inherit;
    text-transform: uppercase;
    color: #000062;
    font-size: 1em;
    font-weight: normal;
}

.duration {
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;

    margin: 0 !important;
    font-family: inherit;
    text-transform: uppercase;
    color: #000062;
    font-size: 1em;
    font-weight: normal;
}

.doctor-detail {

}

.slot-hour {
    vertical-align: middle;
    padding-bottom: 7px;
    font-size: 1.0em;
}

.time-laps {
    width: 100%;
}

.box-slot {
    margin-bottom: 5px;
}

h3 {
    text-transform: uppercase;
    color: #002a55;
}

.whatever {
    background-color: #ededed;
    display: inline-block;
    width: 100%;
    height: 100px;
    border-radius: 14px;
}

.whatever-disabled {
    cursor: not-allowed;
}

.whatever:not(.whatever-disabled):hover {
    background-color: #be0087;
    color: white;
    opacity: 0.80;
    cursor: pointer;
}

#checkboxes input[type=checkbox] {
    display: none;
}

#checkboxes input[type=checkbox]:checked + .whatever {
    background-color: #be0087;
    color: white;
}

.btn-trash-appointments {
    background-color: #f9f9f9;
    color: #be0087;
}

.btn-appointments {
    color: #ffffff !important;
}

.btn-appointments:hover {
    color: #ffb600 !important;
}

#label-time-zone {
    color: rgb(238, 18, 8);
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    padding-left: 0;
}

.preferences-item {
    background-color: #fafafa;
}
